.bannerWidget--1 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/grasspoweredpoultrymeats/images/1773335810_69b2f502af7ee.webp); 
	background-attachment: scroll; 
	background-position: 60% 49%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1 {
        background-attachment: initial;
    }
}

.bannerWidget--1::after {
    background-color: hsla(0, 0%, 0%, 0.28);
    z-index: 1;
}

.bannerWidget--1 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 200px;
    padding-bottom: 150px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--1 .bannerWidget__heading {
    letter-spacing: 0.05em; 
    color: #FFF; 
    max-width: 704px; 
    line-height: 1.25; 
    font-size: 56px;
    text-transform: none;
}

.bannerWidget--1 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 928px; 
    line-height: 1.5; 
    font-size: 24px;
    text-transform: none;
}.textWidget--20 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1472px;
    padding-top: 64px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: #f6e5da;
    color: var(--text_color);
}

.textWidget--20 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--20 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--3 {
    background-color: #f6e5da; 
    padding-top:0px; 
    padding-bottom: 29px;
    
}.textWidget--21 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 896px;
    padding-top: 64px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--21 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--21 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--22 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 20px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--22 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--22 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--24 {
    background-color: #FFF; 
    padding-top:20px; 
    padding-bottom: 31px;
    
}.howItWorksWidget--85 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 64px; 
    padding-bottom: 64px;
}

.howItWorksWidget--85 a {
    color: var(--link_color);
}

.howItWorksWidget--85 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}.photoGridWidget--26 {
    padding-top:64px; 
    padding-bottom: 20px;
    background-color: #f1f4eb;
    color: var(--text_color); 
}

.photoGridWidget--26 a {
    color: var(--link_color);
}.ctaButtonWidget--27 {
    background-color: #f1f4eb; 
    padding-top:20px; 
    padding-bottom: 64px;
    
}.textWidget--30 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--30 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--30 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.photoGridWidget--74 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGridWidget--74 a {
    color: var(--link_color);
}.ctaButtonWidget--31 {
    background-color: #FFF; 
    padding-top:20px; 
    padding-bottom: 20px;
    
}.textWidget--32 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 37px; 
    padding-bottom: 35px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--32 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--32 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.testimonialsWidget--25 {
    padding-top: 20px; 
    padding-bottom: 57px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.testimonialsWidget--25 a {
    color: var(--link_color);
}

.testimonialsWidget--25 .testimonialsWidgetDots li button:before {
    color: var(--text_color); 
}

.testimonialsWidget--25 .testimonial__bodyContainer {
    background-color: #cda184;
    color: #f9f3f3;
}

.testimonialsWidget--25 .testimonial__bodyContainer::after {
    background-color: #cda184;
}.ctaButtonWidget--34 {
    background-color: #FFF; 
    padding-top:20px; 
    padding-bottom: 64px;
    
}.textWidget--33 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: #f1f4eb;
    color: var(--text_color);
}

.textWidget--33 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--33 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--36 {
    background-color: #f1f4eb; 
    padding-top:20px; 
    padding-bottom: 64px;
    
}.bannerWidget--73 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/grasspoweredpoultrymeats/images/1774539200_69c551c0f20e9.jpg); 
	background-attachment: scroll; 
	background-position: 60% 49%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--73 {
        background-attachment: initial;
    }
}

.bannerWidget--73::after {
    background-color: hsla(0, 0%, 0%, 0.28);
    z-index: 1;
}

.bannerWidget--73 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 200px;
    padding-bottom: 150px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--73 .bannerWidget__heading {
    letter-spacing: 0.05em; 
    color: #FFF; 
    max-width: 704px; 
    line-height: 1.25; 
    font-size: 56px;
    text-transform: none;
}

.bannerWidget--73 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 928px; 
    line-height: 1.5; 
    font-size: 24px;
    text-transform: none;
}